#!/usr/bin/env bash

/usr/local/venvs/zfscos/bin/python -i -c """
import sys
from inspect import isfunction
from zfscos import zfscos as z
sys.ps1='[zfscos] >>> '
print('zfscos imported as z')
print(f'available functions: {sorted([f for f, i in vars(z).items() if isfunction(i)])}')
"""
